libelle: Transformation
connecteur_type:
    - transformation
formulaire:
    Transformation:
        has_transformation:
            no-show: true
            read-only: true
        transformation_file:
            name: 'Transformations'
            type: file
            visionneuse: Pastell\Viewer\JsonViewer
            read-only: true
            visionneuse-no-link: true
page-condition:
    Transformation:
        has_transformation: true
action:
    preparation-transformation:
        name: 'Préparation à la transformation'
        rule:
            role_id_e: no-role
        action-automatique: transformation
    transformation:
        name-action: 'Transformer le dossier'
        name: 'Transformation du dossier'
        rule:
            last-action:
                - preparation-transformation
                - transformation-error
        action-class: StandardAction
        action-automatique: orientation
        connecteur-type: transformation
        connecteur-type-action: TransformationTransform
        connecteur-type-mapping:
            transformation_file: transformation_file
            has_transformation: has_transformation
    transformation-error:
        name: 'Erreur lors de la transformation du dossier'
        rule:
            role_id_e: no-role
